<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>FCG Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>59005</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>254900CCW358UPZNRP67</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>54610</Fond_institutnummer>
    <Fond_ISIN-kod>SE0013749397</Fond_ISIN-kod>
    <Fond_namn>Placerum Dynamisk</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>Placerum Dynamisk - A</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>1.15</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Placerum Dynamisk - B</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>1.75</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>1025224934</Fondförmögenhet>
    <Likvida_medel>94170009</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-744908</Övriga_tillgångar_och_skulder>
    <Standardavvikelse_24_månader>10.89</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>Jämförelseindex saknas</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HANDSBK-USA IDX CRITERIA-A1S</Instrumentnamn>
        <ISIN-kod_instrument>SE0004139780</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>105393.359</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>925.6353</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>97555815.41</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.52</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HB SVERIGE IND CRIT- A1 SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0001466368</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>279397.493</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>490.5986</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>137072019.7</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>13.37</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SWEDBANK ROBUR ACCESS USA</Instrumentnamn>
        <ISIN-kod_instrument>SE0007074083</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>128888.726</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>694.81</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>89553175.86</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.73</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STOREBRAND EUROPA-A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000531881</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>242756.442</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>238.1668</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>57816525.07</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.64</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB SVERIGE SMABOLAG CHANS/R</Instrumentnamn>
        <ISIN-kod_instrument>SE0000434201</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>75578.839</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>667.668</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>50461572.54</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CLIENS SMABOLAG A</Instrumentnamn>
        <ISIN-kod_instrument>SE0008992069</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>23379.408</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>3496.25</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>81740255.6</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.97</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>DIDNER&amp;GERGE US SML &amp; MICCAP</Instrumentnamn>
        <ISIN-kod_instrument>SE0008347447</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>316089.703</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>265.1204</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>83801828.6</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.17</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HANDSBK-EUROPA IDX CRITR-A1S</Instrumentnamn>
        <ISIN-kod_instrument>SE0000624421</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>512424.563</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>206.4759</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>105803313.52</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>10.32</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SWEDBANK ROBUR ACCESS SVERIGE</Instrumentnamn>
        <ISIN-kod_instrument>SE0007074075</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>230953.463</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>306.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>70856522.47</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.91</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STOREBRAND USA - A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000594111</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>107020.268</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>579.1551</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>61981333.95</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.05</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>LANNEBO SVERIGE PLUS</Instrumentnamn>
        <ISIN-kod_instrument>SE0002686584</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1049260.897</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>90.69</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>95157470.73</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.28</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>